/* For "crowd management" pages */

.warningSignColour {
    color: #bf0404;
}

.adminHelp {
    float:right;
    border:0px;
    padding:0px 5px;
}

/* UI update bar */
.uiUpdateMenu {
    height:38px;
    background:#f4970b;
    z-index:999;
    overflow:hidden;
    margin-bottom:20px;
    margin-top:-14px;
    margin-left:-36px;
    margin-right:-38px;
    padding:0px 35px;
}

.uiUpdateMenu.v1 {
    margin-top:0px;
    margin-left:0px;
    margin-right:0px;
    padding:0px 0px;
}

.uiUpdateMenu ul {
    margin:0;
    list-style:none;
    padding:0;
}
.uiUpdateMenu ul li {
    float:left;
    border-left:1px solid #fff;
    padding:0 10px;
    line-height:38px;
    margin:0;
    color:#<<$voteBarTextCol>>;
    float:right;
}
.uiUpdateMenu ul li:first-child {
    padding-left:0px;
}

.uiUpdateMenu.v1 ul li:first-child {
    padding:0 10px;
}

.uiUpdateMenu ul li.title{
    color:#fff;
    float:left;
    border:0px;
}
.uiUpdateMenu ul li.last {
    border-right:1px solid #fff;
}
.uiUpdateMenu ul li:hover a {
    color:#fff;
}
.uiUpdateMenu ul li a {
    color:#<<$voteBarTextCol>>;
    line-height:38px;
    display:block;
}
/* end of UI update bar */

.customLabel{
    font-size:10px;
    line-height:10px;
    margin-bottom:4px;
}

form .customLabelRow {
    padding: 4px 0px;
}

form .customLabelRow .labelNameInput {
    width:221px;
}

form .customLabelRow .icon-drag_handle {
    font-size:18px;
    vertical-align: middle;
    color:#dfdfdf;
}

form .customLabelRow:hover .icon-drag_handle {
    color:#444;
}

#viewtab_voting .b-voting-types {
    display: inline-block;
}

#viewtab_voting .b-voting-options {
    max-width: 648px;
    width: auto;
}

.admin_bar {
    border:1px solid #444;
    position:relative;
    height:22px;
    border-radius:2px;
}

.admin_bar_inner {
    color:#aaa;
    height:22px;
    background-color:#444;
    border-radius:2px;
}

.admin_bar_inner_overlay {
    position: relative;
    top: -90%;
    width:100%;
    text-align:center;
}

#admin_right_container{
    color:#6B7587;
    float:right;
    width:265px;
}

#admin_right_container h2,
#admin_right_container h3{
    color:#2f2f2f;
}

#admin_right_container p{
  color: #767676;
}

#admin_left_container{
    float:left;
    width:65%;
}

#admin_full_container{
	width:918px;
}

/* Admin Tabs */

#adminTabs{
	height:28px;
	width:auto;
	line-height:12px;
	padding-left:12px;
	background-color:#<<$voteBarCol>>;
	padding-top:9px;
	font-size:13px;
	font-weight:bold;
	-moz-box-shadow: 0px 3px 2px #bbbbbb;
	-webkit-box-shadow: 0px 3px 2px #bbbbbb;
	box-shadow: 0px 3px 2px #bbbbbb;
    font-family: 'Source Sans Pro', sans-serif;
}

#adminTabs .fullWidth{
	/*margin-left:-20px;
	margin-right:-20px;*/
}

#adminTabs ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow:hidden;
	line-height:12px;
}

#adminTabs li
{
	display:block;
	float:left;
	margin: 0;
	padding: 8px 10px 8px 10px;
	overflow:hidden;
	height:11px;
	background-color:#<<$voteBarCol>>;
	line-height:12px;

}

#adminTabs li.selected
{
	padding: 8px 10px 9px 10px;
	border:1px solid #dfdfdf;
	border-bottom:4px solid #ffffff;
	background-color:#ffffff;
	position:relative;
	background-image: url('<<$vars.resourcesUrl>>admintab_bg.gif');
	background-position:top;
	background-repeat:repeat-x;
}

#adminTabs li.selected a
{
	color:#000000;
}

#adminTabs li a
{
	text-decoration:none;
	line-height:10px;
	color:#ffffff;
}

#adminTabs_view,
#email-campaign-container{
    border-top:0px;
    display: flex;
    flex-flow: row wrap;
    gap: 35px;
}

#email-campaign-container table.-email-list a.edit-campaign-name {
    text-decoration: underline;
}

.api-client-form {
    display: flex;
    flex-flow: row wrap;
    gap: 15px;

}

.api-client-form .mdl-button {
    margin-left: 0px !important;
}

#adminTabs_view .design-colors-selector {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

#adminTabs_view form.admin-settings-form,
#surveyEditTabs, #game_tabs {
    width: 100%;
    padding: 0;
}

#admin_user_index_inner,
#surveyEditTabs, #game_tabs,
form.admin-settings-form .session_timeout-buttons-container,
form.admin-settings-form  .samlc-buttons-container {
    display: flex;
    flex-flow: row wrap;
    gap: 16px;
}

#admin_user_index_inner .groupList {
    order: 2;
}

form.admin-settings-form .session_timeout-buttons-container .mdl-button,
form.admin-settings-form  .samlc-buttons-container .mdl-button {
    margin: 0;
}

/* Users */
.csvArea .csvOptions{
    visibility:hidden;
}

.csvArea:hover .csvOptions{
    visibility:visible;
}

.groupList{
	width:230px;
	float:right;
}

.groupList .autoGroupContainer {
    margin-bottom:20px;
}

.groupList .autoGroupContainer h5 {
    margin-top:0px;
}

.groupList .autoGroupDelete {
    float:right;
    margin-top:0px;
}

.groupList .groupEntry{
	padding:8px;
	background-color:#dfdfdf;
	margin-bottom:4px;
	font-weight:bold;
	cursor:pointer;
	border-left:2px solid #ccc;
    font-family: 'Source Sans Pro', sans-serif;
    position:relative;
}

.groupList .groupEntry .busySpinner{
    position: absolute;
    right: 0px;
    background-color: #dfdfdf;
    padding-left: 10px;
    background-position-x: 10px;
}

.groupList .groupEntry .groupEntry_option{
	float:left;
	font-size:10px;
	margin-right:8px;
}

.groupList .groupEntry .groupEntry_option.disabled{
	display:none;
}

.groupList .groupEntry.selected .groupEntry_option{
	color:#fff;
}

.groupList .groupEntry.selected{
	background-color:#818182;
	color:#eee;
	border-left:4px solid #444;
}

.groupList .groupEntry.dragHover{
	background-color:#818182;
	color:#eee;
	border-left:4px solid #<<$linkCol>>;
}
.groupList .groupEntry.dragHoverBad{
    cursor: no-drop !important;
}

table.userTable.nineHundred{
	width:900px;
}

.userTable.sevenHundred{
	width: 65%;
}

.userTable.sevenHundred .mdl-block-list__item{
    flex-flow: row wrap;
    gap: 10px;
}

table.userTable.fiveeighteight{
	width:588px;
}

table.userTable.settings .formElement{
	width:200px;
}

table.userTable{
	border-collapse:collapse;
	width:654px;
}

table.userTable tr{
	border:1px solid #ffffff;
	border-bottom:1px solid #dddddd;
	margin:0px;
	padding:8px;
	padding-left:9px;
	padding-right:9px;
}

table.userTable tr.disabled td.allowDisable {
    -moz-opacity:.50;
    filter:alpha(opacity=50);
    opacity:.50;
}

table.userTable tr.selected{
	background-color:#f1f1f1;
}

table.userTable tr.header{
	border:1px solid #ffffff;
}

table.userTable tr.active{
	border:1px solid #<<$voteBarCol>>;
}

table.userTable tbody td{
	margin:0px;
	padding:8px;
	padding-left:9px;
	padding-right:9px;
	vertical-align:top;
}

table.userTable tbody td.danger{
    background-color:#ff0000;
}

table.userTable tbody td .groupSpan{
	background-color:#dfdfdf;
	color:#444;
	font-size:10px;
	font-weight:bold;
	padding:2px 4px;
	line-height:10px;
	display:block;
	float:left;
	margin:4px 4px 0px 0px;
}

table.userTable tbody td.checkbox{
	margin:0px;
	padding:8px;
	padding-left:9px;
	padding-right:9px;
	padding-top:10px;
}

table.userTable tbody td .userPic.userPic_draggable{
	cursor:move;
}

table.userTable tbody td .userPic.userPic_draggable a{
	cursor:move;
}

table.userTable tbody td .userPic #draggingSelectedCount{
	font-size:12px;
	position:absolute;
	float:left;
	background-color:#<<$voteBarCol>>;
	color:#<<$voteBarTextCol>>;
	text-transform:uppercase;
	font-weight:bold;
	line-height:12px;
	top:5px;
	left:5px;
	border-radius:4px;
	padding:2px 4px;
}

table.userTable tbody td.greyCell{
	background-color:#ddd;
}

td.centeredContent, th.centeredContent{
	margin:0px;
	padding:8px;
	padding-left:6px;
	padding-right:6px;
	text-align:center;
}

table.userTable tbody td.centeredContent, table.userTable tbody th.centeredContent{
	margin:0px;
	padding:8px;
	padding-left:6px;
	padding-right:6px;
	text-align:center;
}

table.userTable tbody td.email_greyEnvelope{
	background-image: url('<<$vars.resourcesUrl>>greyEnvelope.gif');
	background-position:8px 14px;
	background-repeat:no-repeat;
	padding-left:32px;
}

table.userTable tbody td.email_greenEnvelope{
	background-image: url('<<$vars.resourcesUrl>>greenEnvelope.gif');
	background-position:8px 14px;
	background-repeat:no-repeat;
	padding-left:32px;
}

table.userTable tbody td span.small{
	display:block;
	font-size:11px;
}

table.userTable tr.toolbar{
	background-color:transparent;
	text-align:left;
    padding: 0px 14px 0px 9px;
	border-right:1px solid #ffffff;
}

table.userTable tr.toolbar .selectedInfo {
    height:42px;
}

table.userTable tr.toolbar .buttons {
    height:37px;
    padding-top:5px;
    margin-left: 20px;
}

/*table.userTable tr.toolbar .buttons input[type=button] {
    margin-right: 10px;
}*/

table.userTable th{
    text-transform:uppercase;
    background-color:#818182;
    color:#ffffff;
    text-align:left;
    padding:5px;
    padding-left:9px;
    padding-right:14px;
    border-right:1px solid #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    line-height:16px;
}

table.userTable th.smallHeader{
	font-size:10px;
	text-align:center;
	padding-left:6px;
	padding-right:6px;
    line-height:12px;
}

table.userTable th.noBorder{
	border-right:0;
}

.userTable .has-icon {
  display: flex;
}
.userTable .has-icon .icon {
  margin: 5px 5px 0 0;
  font-size: 18px;
}
.sortable-container {
  overflow: auto;
}
.sortable-container .icon.icon-drag_handle {
  cursor: ns-resize;
}
.sortable-container .ui-sortable-helper {
  margin: 0;
  padding: 0;
  display: flex;
  border-top: none;
  background: #FFF;
  opacity: 0.8;
}
.sortable-container .ui-sortable-helper td {
  width: 110px;
}
.sortable-container .ui-sortable-helper td:not(:first-child) {
  display: none;
}
.sortable-container .ui-sortable-placeholder {
  height: 79px;
}
/* Pages */

#admin_pages_main:has(.admin-view-blog-form) {
  width: 100%;
}

@media screen and (max-width: 600px) {
  .mdl-grid__col.-x8.admin-view-blog-form {
    width: 100%;
  }
}

#admin_pages_main #page_edit textarea{
	width:610px;
	height:500px;
}

.saveNotice .saving{
	position:absolute;
	background-color:#fff;
	right:4px;
	padding:4px;
	top:3px;
}

.saveNotice .saved{
	position:absolute;
	background-image:url('<<$vars.resourcesUrl>>greenTick.gif');
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:2px center;
	right:4px;
	padding:4px;
	padding-left:19px;
	top:3px;
}

#admin_subcategoryListContainer_inner_saveNotice {
    position:relative;
}

.homePageNavNote{
	float:left;
	width:300px;
	margin-top:4px;
	position:relative;
}

.homePageNavNote .point{
	width:0px;
	height:0px;
	border-left:10px solid #666;
	border-top:10px solid transparent;
	border-right:0px;
	border-bottom:0px;
	display:block;
	position:absolute;
	top:-10px;
	left:30px;
}

.homePageNavNote p{
	padding:3px 4px;
	font-size:10px;
	color:#fff;
	background-color:#666;

	line-height:11px;
}

form.newNavItem{
	float:right;
}

#admin_pages_list .navBar_edit ul li.ui-sortable-placeholder {
  height: 10px !important;
  display: inline-block;
  min-width: 50px;
}

#admin_pages_list .navBar_edit ul li span.handle{
	border:1px solid #bbb;
	border-top:0px;
	border-bottom:0px;
	width:4px;
	display: inline-block;
	height:12px;
	margin: -1px 3px;
	margin-left:0px;
	visibility:hidden;
}

#admin_pages_list .navBar_edit ul li:hover span.handle{
	visibility:visible;
}


#admin_pages_list .navBar_edit ul li a.pageLink--hidden {
  color: #666;
}

#admin_pages_list .navBar_edit ul li.selected span.handle{
	visibility:visible;
}

#admin_pages_list .navBar_edit ul li.selected a:hover{
	text-decoration:none;
}

.pageArrowsContainer{
	position:relative;
	display:block;
	float:left;
	height:14px;
	width:10px;
	margin:0px 4px;
}

.pageArrowsContainer a span{
	display:none;
}

/* Design */

input.colorInput{
	border:1px solid #dbdbdb;
	text-align:center;
	padding-top:4px;
	padding-bottom:4px;
	height:60px;
	width:70px;
	margin:auto;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:8px;
	font-size:14px;
}

input.colorInput.small{
	height:16px;
    line-height:10px;
    font-size:10px;
    padding:0px;
}

.designForm_leftColumn{
	clear:left;
	width:152px;
	float:left;
	margin-top:8px;
	margin-bottom:8px;
}

.designForm_leftColumn h2{
	font-size:15px;
    line-height:18px;
}

.designForm_nextColumn{
	float:left;
	width:454px;
	margin-top:8px;
	margin-bottom:8px;
}

.designForm_nextColumn.moreWide{
	width:795px;
}

.designForm_nextColumn.wide{
	width:750px;
}

.designForm_nextColumnThin{
	float:left;
	width:308px;
	margin-top:8px;
	margin-bottom:8px;
}

.designForm_nextColumn p.small, .designForm_nextColumnThin p.small{
	margin-top:3px;
	margin-bottom:11px;
}

/* Category admin */

.arrowsContainer{
	position:relative;
	width:10px;
	height:24px;
	float:left;
}

.categoryArrowsContainer{
	margin-left:0px;
}

.categoryArrowsContainer_noMargin{
	margin-left:0px;
}

.arrowsContainer a span{
	display:none;
}

.arrowUp{
	position:absolute;
	top:0px;
	left:0px;
	width:10px;
	height:9px;
	display:block;
	background-image:url('<<$vars.resourcesUrl>>upArrow.gif');
	background-color:transparent;
}

.arrowUpOff{
	background-image:url('<<$vars.resourcesUrl>>upArrowOff.gif');
}

.arrowDown{
	position:absolute;
	bottom:0px;
	left:0px;
	width:10px;
	height:9px;
	display:block;
	background-image:url('<<$vars.resourcesUrl>>downArrow.gif');
	background-color:transparent;
}

.arrowDownOff{
	background-image:url('<<$vars.resourcesUrl>>downArrowOff.gif');
}

.arrowLeftOff{
	background-image:url('<<$vars.resourcesUrl>>leftArrowOff.gif');
}

.arrowRight{
	position:absolute;
	bottom:0px;
	left:0px;
	width:9px;
	height:10px;
	display:block;
	background-image:url('<<$vars.resourcesUrl>>rightArrow.gif');
	background-color:transparent;
}

.arrowRightOff{
	background-image:url('<<$vars.resourcesUrl>>rightArrowOff.gif');
}

.list_categoryTitleHeading{
	width:500px;
	margin-left:10px;
	float:left;
	font-size:20px;
	line-height:24px;
    font-family: "Source Sans Pro", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.list_categoryTitleHeadingType{
	width:500px;
	padding-left:20px;
    font-size:12px;
}

.list_categoryTitleHeadingDescription{
	color:#7e7e7e;
	width:500px;
	padding-left:20px;
	clear:left;
    margin-top:10px;
}

#admin_subcategoryListContainer .themesTitleEditArea{
    height:28px;
}

#admin_subcategoryListContainer .themesTitleEditArea span.themesTitle{
    font-size:16px;
    font-weight:bold;
}

#admin_subcategoryListContainer .innerList{
    background: #fff;
    padding-top:10px;
}

#admin_subcategoryListContainer .listRow{
    border-bottom:1px solid #dfdfdf;
    padding:12px;
}

.listRow .verticalListHandle {
    float:left;
    line-height:24px;
    height:24px;
    cursor: ns-resize;
    font-size:18px;
}


#admin_subcategoryListContainer_inner {
    list-style-type:none;
    list-style:none;
    padding:0px;
    margin:0px;
    margin-bottom: 10px;
}

.list_categoryTitle{
	margin-left:10px;
	/*width:400px;*/
	line-height:24px;
	font-weight:500;
	float:left;
}

.list_categoryTitleDescription{
	padding-left:34px;
	color:#7e7e7e;
	/*width:500px;*/
	clear:left;
}

form.newHeading{
	padding:4px;
	padding-left:0px;
	line-height:28px;
	clear:both;
}

form.newHeading .newHeadingBox{
	padding:4px;
}

form.newCategory{
	padding:4px;
	padding-left:40px;
	line-height:28px;
	clear:both;
	padding-top:12px;
	margin-bottom:12px;
	padding-right:0px;
}

form.newCategory .newCategoryBox{
	padding:4px;
}

.list_categoryRow {
    margin-bottom:20px;
    padding-bottom:20px;
    border-bottom:1px solid #dfdfdf;
}

.list_categoryRow.greyOut{
    -moz-opacity:.40;
    filter:alpha(opacity=40);
    opacity:.40;
}

.categoryOptions{
	float:right;
    text-align:right;
}

.categoryOptions a{
    margin-left:10px;
}

.categoryOptions .inlineButton{
    margin-left:20px;
    font-family: "Source Sans Pro", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.categoryOptions select{
    display:block;
}

.categoryOptions .progress{
    color:#7f7f7f;
    margin-bottom:0px;
    margin-top:4px;
    font-size:12px;
}

/* Category stages */

#phaseTimeline{
	margin-top:20px;
	position:relative;
    display: flex;
    flex-direction: row;
}

#phaseTimeline div.stage{
	position:relative;
	float:left;
    cursor:pointer;
    margin-right:2px;
}

#phaseTimeline div.stage.completed .stageBorder{
  border-color:#eee;
  background-color:#fafafa;
}

#phaseTimeline div.stage.current .stageBorder{
    border-color:#444;
}

#phaseTimeline div.stage.current .info .status{
    font-weight:bold;
}

#phaseTimeline div.stage:hover div.stageBorder{
	border:2px solid #ccc;
    background-color:#ddd;
}

#phaseTimeline div.stageBorder{
	border:1px solid #dddddd;
	height:100%;
    width:100%;
	position:absolute;
	background-color:#eeeeee;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#phaseTimeline div.stageBorder.first{
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
 	-ms-border-top-left-radius:6px;
	-ms-border-bottom-left-radius:6px;
}

#phaseTimeline div.stageBorder.last{
	border-top-right-radius:6px;
	border-bottom-right-radius:6px;
 	-ms-border-top-right-radius:6px;
	-ms-border-bottom-right-radius:6px;
}

#phaseTimeline div.phase_selected{

	/*border:2px solid #<<$voteBarCol>>;	*/
}

#phaseTimeline .phase_selected div.stageBorder {
	background-color:#fdfdfd;
	border:2px solid #<<$voteBarCol>>;
}

#phaseTimeline div.stage .stageInner{
	margin:8px;
	cursor:default;
	position:relative;
    cursor:pointer;
	overflow:hidden;
    height:100%;
}

#phaseTimeline div.stage .stageInner .info{
	line-height:1.2em;
}

#phaseTimeline div.stage .stageInner .info .status{
    text-transform:uppercase;
    font-size:10px;
    margin-bottom:4px;
}

#phaseTimeline div.stage .stageInner .info .summaryItem{
	line-height:1.5em;
    font-size:12px;
    margin-bottom:4px;
    display:flex;
    flex-direction: row;
}

#phaseTimeline div.stage .stageInner .info .summaryItem.small{
	line-height:1.2em;
    font-size:10px;
    margin-bottom:4px;
}

#phaseTimeline div.stage .stageInner .info .summaryItem .iconWidth{
    display: inline-block;
    width:18px;
    min-width:18px;
    padding-top:2px;
}

#phaseTimeline div.stage .stageInner .info .summaryItem.small .iconWidth{
    display: inline-block;
    width:14px;
    min-width:14px;
    padding-top:1px;
}

#phaseTimeline div.stage .stageAddLeft{
	left:0px;
	bottom:-16px;
	position:absolute;
}

#phaseTimeline div.stage .stageAddRight{
	right:0px;
	bottom:-16px;
	position:absolute;
}

#phaseTimeline div.stage .stageAddRight .stageAddButton{
	border-top-right-radius:0px;
	-ms-border-top-right-radius:0px;
}

#phaseTimeline div.stage .stageAddLeft .stageAddButton{
	border-top-left-radius:0px;
	-ms-border-top-left-radius:0px;
}

#phaseTimeline div.stage .shiftLeft{
	left:4px;
}

#phaseTimeline div.stage .shiftRight{
	right:4px;
}

#phaseTimeline div.stage .shiftButton{
	bottom:8px;
	position:absolute;
	font-size:10px;
	line-height:10px;
	background-color:#<<$voteBarCol>>;
	border-radius:4px;
	color:#<<$voteBarTextCol>>;
	padding:2px;
	cursor:pointer;
}

#phaseTimeline div.stage .dateStartDividerContainer{
	left:0px;
	top:-20px;
	position:absolute;
}

#phaseTimeline div.stage .dateDividerContainer{
	right:0px;
	top:-20px;
	position:absolute;
}

#phaseTimeline div.stage .dateStartDividerContainer .dateDivider{
	text-align:left;
}

#phaseTimeline div.stage  .dateDividerContainer .dateDivider{
	left:30px;
	text-align:center;
}

#phaseTimeline div.stage .dateDivider{
	position:relative;
	width:60px;
	font-size:9px;
	line-height:9px;
	border-radius:2px;
    padding-top:1px;
}

#phaseTimeline div.stage .stageAddButton{
	background-color:#<<$buttonCol>>;
	border-radius:4px;
	color:#<<$voteBarTextCol>>;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	padding:2px;
	line-height:11px;
}

#phaseTimeline div.stage .stageAddButton a{
	color:#<<$buttonTextCol>>;
}

#phaseInfo{
	margin-top:40px;
}

#phaseForm{
    position:absolute;
}

.greyHighlightBox .funnelIconArea{
	background-image:url('<<$vars.resourcesUrl>>funnelIcon.png');
    padding-left:40px;
    background-repeat:no-repeat;
    background-position:0px 0px;
}

.funnelArrowDiv{
	background-image:url('<<$vars.resourcesUrl>>funnelEditArrow.gif');
    background-repeat:no-repeat;
    background-position:center;
    height:22px;
}

#challengeForm_mode_container .left{
    width:438px;
    padding:18px;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    background-color:#fdfdfd;
    box-shadow:inset -3px 0px 20px #888;
    color:#888;
}

#challengeForm_mode_container .right{
    width:438px;
    padding:18px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    background-color:#fdfdfd;
    box-shadow:inset 3px 0px 20px #888;
    color:#888;
}

#challengeForm_mode_container .left.on{
    box-shadow: 0px 0px 5px #666;
    color:#000;
    background-color:#dfdfdf;
}

#challengeForm_mode_container .right.on{
    box-shadow: 0px 0px 5px #666;
    color:#000;
    background-color:#dfdfdf;
}

.groupSelector{
	float:left;
}

.groupAbilities{
	float:left;
	margin-left:20px;
}

/* Stats */

.GB_calendar{
	margin-bottom:10px;
}

.GB_calendar .daySquare{
	width:10px;
	padding:3px;
	font-size:11px;
	text-align:right;
	height:12px;
	line-height:12px;
	cursor:pointer;
}

.GB_calendar .daySquare_selected{
	color:#dddddd;
	background-color:#2f2f2f;
}

.GB_calendar .daySquare:hover{
	background-color:#dddddd;
	color:#222222;
}

.GB_calendar .daySquareH{
	width:10px;
	padding:3px;
	font-size:11px;
	text-align:center;
}

.GB_calendar .monthHeader{
	text-align:center;
	background-color:#<<$voteBarCol>>;
	color:#<<$voteBarTextCol>>;
	font-weight:bold;
	line-height:18px;
	height:18px;
}

.monthChangeButton{
	height:18px;
	line-height:18px;
	background-color:#dddddd;
	width:12px;
	text-align:center;
}

.monthChangeButton_left{
	position:absolute;
	right:4px;
}

.monthChangeButton_right{
	position:absolute;
	left:4px;
}

.stats_graphRightBar{
	float:right;
	width:160px;
}

#calendarSelectMessage{
	text-align:center;
}

/* blog */
.list_blogCategoryRow:first-child{
	border-top:0px solid #dedede;
}

.list_blogCategoryRow{
	border-top:1px solid #dedede;
    padding:12px 0px;
}

.list_blogCategoryRow .list_blogCategoryTitleHeading{
	font-size:16px;
}

.list_blogCategoryRow .list_blogCategoryTitleHeading input{
	font-size:14px;
	padding-bottom:3px;
	padding-top:3px;
}

.list_blogCategoryTitleHeading{
	width:400px;
	margin-left:10px;
	float:left;
	font-size:20px;
	line-height:24px;
}

.accessEditOptions span.option{
    display:block;
    margin-bottom:4px;
}

.accessEditOptions span.option{
    display:block;
    margin-bottom:4px;
}

.access_user_information{
    width:280px;
}

.accessEditOptions .optionColumn{
    max-width:300px;
    margin-right:10px;
    float:left;
}

/* CalendarView */
div.calendar
{
  font-size: smaller;
  color: #000;
}

div.calendar.popup
{
  /*margin-left: -40px;
  margin-top: -100px;*/
  z-index:1000;
}

div.calendar table
{
  background-color: #eee;
  border: 1px solid #aaa;
  border-collapse: collapse;
}

div.calendar thead {
  background-color: white;
}

div.calendar td,
div.calendar th
{
  padding: 3px;
  text-align: center;
}

div.calendar td.title
{
  font-weight: bold;
}

div.calendar th
{
  background: #ddd;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  font-weight: bold;
  color: #555;
}

div.calendar tr.days td {
  width: 2em;
  color: #555;
  text-align: center;
  cursor: pointer;
}

div.calendar tr.days td:hover,
div.calendar td.button:hover
{
  background-color: #34ABFA;
  cursor: pointer;
}

div.calendar tr.days td:active
div.calendar td.button:active
{
  background-color: #cde;
}

div.calendar tr.days td.selected
{
  font-weight: bold;
  background-color: #ccc;
  color: #000;
}

div.calendar tr.days td.today
{
  font-weight: bold;
  color: #D50000;
}

div.calendar tr.days td.otherDay
{
  color: #bbb;
}

/* badges */

.badgeEditContainer {
    overflow:hidden;
}

.badge_tiles_admin {
    margin-bottom:30px;
}

.badge_tiles_admin .badge_tile {
    width:98px;
    height:98px;
    border:1px solid #e7e7e7;
    margin-left:0px;
    margin-right:15px;
    margin-bottom:15px;
    float:left;
    position:relative;
    text-align:center;
    padding:10px;
    display:block;
}

a.badge_tile:hover {
    text-decoration:none;
}

.badge_tile .buttons a {
    color:#fff;
}

.badge_tile .buttons a:hover {
    text-decoration:none;
}

.badge_tiles_admin .badge_tile.invisible {
    opacity:0.15;
}

.badge_tiles_admin .badge_tile.new {
    border:1px solid #e7e7e7;
    width:118px;
    height:118px;
    padding:0px;
}

.badge_tiles_admin .badge_tile.new .plusButton {
    background-position:center;
    background-repeat:no-repeat;
    position:absolute;
    top:56px;
    display:block;
    height:60px;
    width:100%;
    background-image:url('<<$vars.resourcesUrl>>add60.png');
    background-size:30px 30px;
    transition: background-size 0.15s linear;
}

.badge_tiles_admin .badge_tile.new:hover .plusButton {
    background-size:40px 40px;
    transition: background-size 0.15s linear;
}

.badge_tiles_admin .badge_tile.new .innerBorder {
    border:0px #fff solid;
    transition: border 0.3s;
    width:100%;
    height:100%;
    left:0px;
    top:0px;
    position:absolute;
    box-sizing: border-box;
}

.badge_tiles_admin .badge_tile.new .badgeImage {
    background-color:#<<$buttonCol>>;
}

.badge_tiles_admin .badge_tile.new:hover .overlay {
    opacity:0;
}

.badge_tiles_admin .badge_tile.new .overlay_content {
    width:100%;
    height:100%;
    opacity:1;
}

.badge_tiles_admin .badge_tile .badgeImage {
    width:100%;
    height:100%;
    left:0px;
    top:0px;
    position:absolute;
    background-size: 100px 100px;
    transition: background-size 0.3s ease-in-out;
    background-position: center;
    background-repeat: no-repeat;
}

.badge_tiles_admin .badge_tile .badgeImage.invisible {
    opacity:0.15;
}

.badge_tiles_admin .badge_tile .overlay {
    opacity:0;
    text-align:center;
    background-color:#fff;
    width:100%;
    height:100%;
    left:0px;
    top:0px;
    position:absolute;
    transition: opacity 0.3s;
}

.badge_tiles_admin .badge_tile .overlay_content {
    position:relative;
    opacity:0;
    transition: opacity 0.3s;
}

.badge_tiles_admin .badge_tile:hover .badgeImage {
    background-size: 118px 118px;
    transition: background-size 0.3s ease-in-out;
}

.badge_tiles_admin .badge_tile:hover .overlay,
.badge_tiles_admin .badge_tile:focus-within .overlay {
    transition: opacity 0.3s;
    opacity:0.9;
}

.badge_tiles_admin .badge_tile:hover .overlay_content,
.badge_tiles_admin .badge_tile:focus-within .overlay_content {
    transition: opacity 0.3s;
    opacity:1;
}

.badge_tiles_admin .badge_tile .title {
    width:100%;
    position:absolute;
    top:14px;
    font-size:17px;
    height:40px;
    color:#444;
}
.badge_tiles_admin .badge_tile.new .title {
    width:100%;
    position:absolute;
    top:24px;
    font-size:17px;
    height:40px;
    color:#<<$buttonTextCol>>;
}

.badge_tiles_admin .badge_tile .buttons a {
    background-position:center;
    background-repeat:no-repeat;
    position:absolute;
    top:70px;
    display:block;
}

.badge_tiles_admin .badge_tile .buttons .edit {
    width:30px;
    height:30px;
    left:15px;
    background-image:url('<<$vars.resourcesUrl>>edit30grey.png');
}

.badge_tiles_admin .badge_tile .buttons .delete {
    width:30px;
    height:30px;
    right:15px;
    background-image:url('<<$vars.resourcesUrl>>bin30grey.png');
}

.badge_tiles_admin .badge_tile .buttons .edit:hover {
    background-image:url('<<$vars.resourcesUrl>>edit30.png');
}

.badge_tiles_admin .badge_tile .buttons .delete:hover {
    background-image:url('<<$vars.resourcesUrl>>bin30.png');
}

.badge_tiles_admin .badge_tile .buttons .copy:hover {
    color: #65ab2d;
}

.adminForm .badgePreviewFrame {
    height: 142px;
    width: 468px;
    position: relative;
    display: flex;
    align-items: center;
    padding: 16px;
}

.adminForm .badgePreviewFrame .badgeImage {
    height: 100px;
    width: 100px;
    border: 1px solid #e2e2e2;
    padding: 7px;
    margin-right: 20px;
}

.adminForm .badgePreviewFrame .badgeInfo {
    width: calc(100% - 136px);
}

.adminForm .badgePreviewFrame .badgeScoreContainer {
    float:right;
    height: 100%;
    width: 107px;
	border-left:1px solid #f3f3f3;
    text-align:center;
}

.adminForm .badgePreviewFrame .name {
    font-size: 24px;
    font-weight: 300;
    width: 100%;
    line-height: 28px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.adminForm .badgePreviewFrame .description.noScore {
    width: 100%;
    max-height: 84px;
    overflow: hidden;
}

.adminForm .badgePreviewFrame .description {
    font-size: 16px;
    color: #6d6d6d;
    width: 100%;
    font-weight: 300;
}

.adminForm .badgePreviewFrame .awarded {
    display:none;
}

.adminForm .badgePreviewFrame .badgeScoreContainer .scoreValue {
    width:100%;
    margin-top:44px;
    line-height:32px;
    font-size:32px;
}

.adminForm .badgePreviewFrame .badgeScoreContainer .scoreCaption {
    width:100%;
    margin-top:2px;
    line-height:18px;
    font-size:18px;
    color:#939393;
}

.badgePreviewFrameTiny {
    height: 47px;
    width: 240px;
	border:1px solid #dfdfdf;
    position:relative;
    margin-bottom:8px;
}

.badgePreviewFrameTiny .badgeImage {
    position:absolute;
    left:4px;
    top:4px;
    height: 36px;
    width: 36px;
}

.badgePreviewFrameTiny .badgeScoreContainer {
    float:right;
    height: 100%;
    width: 54px;
	border-left:1px solid #f3f3f3;
    text-align:center;
}

.badgePreviewFrameTiny .name {
    position:absolute;
    left:48px;
    top:8px;
    font-size:14px;
    font-weight:300;
    width:140px;
    line-height:28px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.badgePreviewFrameTiny .description.noScore {
    width:180px;
}

.badgePreviewFrameTiny .description {
    position:absolute;
    left:58px;
    top:30px;
    font-size:12px;
    color:#b2b2b2;
    width:140px;
    font-weight:300;
    display:none;
}

.badgePreviewFrameTiny .awarded {
    display:none;
}

.badgePreviewFrameTiny .badgeScoreContainer .scoreValue {
    width:100%;
    margin-top:4px;
    line-height:20px;
    font-size:20px;
}

.badgePreviewFrameTiny .badgeScoreContainer .scoreCaption {
    width:100%;
    margin-top:2px;
    line-height:18px;
    font-size:12px;
    color:#939393;
}

.badgePreviewFrameTooltip {
    height: 66px;
    width: 280px;
	border:1px solid #ccc;
    position:relative;
}

.badgePreviewFrameTooltip.tallBadge {
    height: 76px;
}

.badgePreviewFrameTooltip .badgeImage {
    position:absolute;
    left:4px;
    top:4px;
    height: 48px;
    width: 48px;
    padding:5px;
}

.badgePreviewFrameTooltip.tallBadge .badgeImage {
    top: 9px;
}

.badgePreviewFrameTooltip .badgeScoreContainer {
    float:right;
    height: 100%;
    width: 56px;
	border-left:1px solid #f3f3f3;
    text-align:center;
}

.badgePreviewFrameTooltip .name {
    position:absolute;
    left:68px;
    top:4px;
    font-size:15px;
    font-weight:300;
    width:130px;
    line-height:28px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color:#444;
}

.badgePreviewFrameTooltip .description.noScore {
    width:170px;
}

.badgePreviewFrameTooltip .description {
    position:absolute;
    left:68px;
    top:27px;
    font-size:11px;
    line-height:13px;
    color:#b2b2b2;
    width:130px;
    font-weight:300;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.badgePreviewFrameTooltip .total-points {
    position:absolute;
    left:68px;
    top:53px;
    font-size:11px;
    color:#b2b2b2;
    width:150px;
    font-weight:600;
}

.badgePreviewFrameTooltip .awarded {
    position:absolute;
    left:68px;
    top:41px;
    font-size:11px;
    color:#b2b2b2;
    width:150px;
    font-weight:600;
}

.badgePreviewFrameTooltip .awardedValue {
    font-weight:700;
}

.badgePreviewFrameTooltip .badgeScoreContainer .scoreValue {
    width:100%;
    margin-top:14px;
    line-height:20px;
    font-size:20px;
    color:#444;
}

.badgePreviewFrameTooltip.tallBadge .badgeScoreContainer .scoreValue {
    margin-top:22px;
}

.badgePreviewFrameTooltip .badgeScoreContainer .scoreCaption {
    width:100%;
    margin-top:2px;
    line-height:18px;
    font-size:12px;
    color:#939393;
}

.badgePreviewFrameProfileBig {
    width: calc(100% - 20px);
    border: 1px solid #ccc;
    position: relative;
    margin-bottom: 12px;
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    padding: 10px;
}

.badgePreviewFrameProfileBig.tallBadge {
    width: calc(100% - 20px);
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    padding: 10px;
}

.badgePreviewFrameProfileBig .badgeImage {
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;
    margin-right: 10px;
}

.badgePreviewFrameProfileBig .badgeImage img {
    width: 40px;
    height: 40px;
    border-radius: 3px;
}

.badgePreviewFrameProfileBig .badgeScoreContainer {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 10px 0 10px 50px;
}

.badgePreviewFrameProfileBig .badgeInfo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: calc(100% - 50px);
    padding-bottom: 10px;
    border-bottom: 1px solid #dde1e5;
}

.badgePreviewFrameProfileBig .name {
    font-size: 16px;
    font-weight: 500;
    width: 100%;
    line-height: 24px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.badgePreviewFrameProfileBig .description.noScore {
    width:530px;
}

.badgePreviewFrameProfileBig .description {
    font-size:13px;
    width:100%;
    font-weight:300;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.badgePreviewFrameProfileBig .awarded {
    font-size: 11px;
    width: 100%;
    font-weight: 600;
}

.badgePreviewFrameProfileBig .total-points {
    font-size: 11px;
    color: #b2b2b2;
    width: 100%;
    font-weight: 600;
}

.badgePreviewFrameProfileBig .awardedValue {
    font-weight:700;
}

.badgePreviewFrameProfileBig .badgeScoreContainer .scoreValue {
    width: 100%;
    line-height: 20px;
    font-size: 26px;
    margin-right: 4px;
}

.badgePreviewFrameProfileBig .badgeScoreContainer .scoreCaption {
    width:100%;
    margin-top:2px;
    line-height:18px;
    font-size:13px;
}

@media (min-width: 450px) {
    .badgePreviewFrameProfileBig.tallBadge {
        width: 100%;
        flex-wrap: unset;
        align-items: center;
        height: 102px;
        padding: 0;
    }

    .badgePreviewFrameProfileBig {
        flex-wrap: unset;
        align-items: center;
        width: 100%;
        height: 88px;
        padding: 0;
    }

    .badgePreviewFrameProfileBig .badgeImage {
        min-width: 84px;
        height: 100%;
        margin-right: 0;
    }

    .badgePreviewFrameProfileBig .badgeImage img {
        width: 64px;
        height: 64px;
    }

    .badgePreviewFrameProfileBig .badgeInfo {
        width: 60%;
        height: 100%;
        border: none;
    }

    .badgePreviewFrameProfileBig .name {
        font-size: 24px;
        font-weight: 300;
        line-height: 28px;
    }

    .badgePreviewFrameProfileBig .badgeScoreContainer {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        width: 25%;
        height: 100%;
        border-left: 1px solid #f3f3f3;
        margin: 0;
    }

    .badgePreviewFrameProfileBig .badgeScoreContainer .scoreValue {
        margin-right: 0;
    }
}

@media (min-width: 550px) {
    .badgePreviewFrameProfileBig .badgeImage {
        padding-left: 10px;
    }
}

.adminForm .badgeStockChoiceLabel {
    text-align:center;
    height:40px;
    line-height:40px;
    color:#666666;
    font-weight:300;
}

.adminForm .badgeStockChoiceRow {
    width:500px;
    height:79px;
    margin-bottom:5px;
}

.adminForm .badgeStockChoiceRow .badgeUpload {
    width: 161px;
    height:77px;
    float:left;
	border:1px solid #383838;
    background-color: #383838;
    color:#fff;
    margin-right:5px;
    position: relative;
    cursor: pointer;
}

.adminForm .badgeStockChoiceRow .badgeUpload .badgeUploadIcon {
	background-image: url('<<$vars.resourcesUrl>>upload.png');
    background-repeat: no-repeat;
    background-position:0px 28px;
    width:26px;
    height:54px;
    top:0px;
    right:16px;
	transition: background-position 0.2s;
    position:absolute;
}

.adminForm .badgeStockChoiceRow .badgeUpload:hover .badgeUploadIcon {
	transition: background-position 0.2s;
    background-position:0px 20px;
}

.adminForm .badgeStockChoiceRow .badgeUpload:hover {
	border:1px solid #8b8b8b;
}

.adminForm .badgeStockChoiceRow .badgeUpload span {
    position: absolute;
    left:19px;
    top:19px;
    width:80px;
    display:block;
}

.adminForm .badgeStockChoiceRow .badgeStockChoice {
    width: 77px;
    height:77px;
    background-repeat: no-repeat;
    background-position:center;
    float:left;
	border:1px solid #e2e2e2;
    margin-right:5px;
    cursor: pointer;
}

.adminForm .badgeStockChoiceRow .badgeStockChoice:hover {
	border:1px solid #8b8b8b;
}

.adminForm .badgeStockChoiceRow .badgeStockChoice:last-child {
    margin-right:0px;
    margin-bottom: 5px;
}

/* New admin form generic items */
.adminForm h3:first-child {
    margin-top:0px;
}

.adminForm h3.inlineHeading {
    margin-right:20px;
    float:left;
}

.adminForm .column370 {
    width:370px;
}

.adminForm .column500 {
    width:500px;
}

.adminForm .description {
    font-size:13px;
    line-height:17px;
    color: #acacac;
    margin-top:7px;
}

.adminForm .inlineButton {
    background-color: #<<$buttonCol>>;
    border:0;
    color:#<<$buttonTextCol>>;
    display:inline-block;
    text-align:center;
    padding:5px 10px;
    font-family: "Source Sans Pro", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.adminForm .inlineButton:hover {
    text-decoration: none;
}

.adminForm .button {
    background-color: #ddd;
    width:118px;
    height:40px;
    border:0;
    font-size:17px;
    color:#bababa;
    display:block;
    line-height:40px;
    text-align:center;
}

.adminForm .button:hover {
    background-color: #bbb;
    text-decoration:none;
    color:#fff;
}

.adminForm .button:active {
    background-color: #777;
    color:#fff;
}

.adminForm .button:disabled {
    background-color: transparent;
    color:#444;
    color:#fff;
}

.adminForm .button.saveButton {
    /*background-color: #97cb6f;
    color:#fff;*/
    background-color: #<<$buttonCol>>;
    color:#<<$buttonTextCol>>;
}

.adminForm .button.saveButton:hover {
    /*background-color: #6EB737;
    text-decoration:none;*/
    background-color: #<<$buttonCol>>;
    color:#<<$buttonTextCol>>;
}

.adminForm .button.saveButton:active {
    /*background-color: #97cb6f;*/
    background-color: #<<$buttonTextCol>>;
    color:#<<$buttonCol>>;
}

.adminForm .button.saveButton:disabled {
    background-color: transparent;
    color:#444;
}

.adminForm .button.iconButton {
    background-color: transparent;
    color:#444;
    border:1px solid #ddd;
    height: 38px;
    width: 38px;
}

.adminForm .button.iconButton:hover {
    border:1px solid #bbb;
}

.adminForm .button.iconButton .icon {
    background-position: center;
    background-repeat: no-repeat;
    height: 36px;
    width: 36px;
}

.adminForm .button.iconButton .icon:hover {
    opacity:0.75;
}

.adminForm .button.iconButton .icon.delete {
    background-image:url('<<$vars.resourcesUrl>>binButton.png');
}

.adminForm hr {
    border: 0;
    height: 2px;
    background: #eee;
    margin-bottom:18px;
    clear:both;
    margin: 0px -14px 18px -14px;
}

.adminForm .buttonBar {
    height:40px;
    margin-bottom:18px;
    clear:both;
    width:100%;
}

.adminForm .buttonBar h2 {
    line-height:40px;
    padding:0px;
    margin:0px;

}

/* New UI */
.admin-cat-media-new-ui h3 {
    font-size:18px;
    line-height:22px;
    font-weight:normal;
    margin-bottom:15px;
    padding:0px;
}

.admin-cat-media-new-ui div{
    box-sizing:border-box;
}

.admin-cat-media-new-ui .b-single-post--file.b-single-post--headerImageInput {
    box-sizing:border-box;
}

.admin-cat-media-new-ui .cat-smaller-image-container {
    width:290px;
    float:left;
}

.admin-cat-media-new-ui .cat-smaller-image-container .b-single-post--field {
    position:relative;
}

.admin-cat-media-new-ui .cat-smaller-image-container .b-single-post--smaller-image-bg {
    position:absolute;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
}

.admin-cat-media-new-ui .cat-files-drop-container {
    box-sizing:border-box;
    width:290px;
    /* height:202px; */
    float:left;
    margin-left:58px;
    position:relative;
}


.admin-cat-media-new-ui .cat-files-list-container {
    box-sizing:border-box;
    width:290px;
    height:202px;
    padding-top:20px;
    float:left;
    margin-left:20px;
    position:relative;
}

.admin-cat-media-new-ui .cat-files-list-container .b-single-post--file-item-name {
    width:180px;
}

.b-voting-types li.disabled {
	background:#efefef;
}

.b-voting-types.disabled li {
	background:#efefef;
}

.b-voting-types {
	margin:0;
	width:270px;
}

.b-voting-options {
	margin-left:30px;
	width:648px;
}

.b-voting-wallet-settings {
	border:1px solid #d0d0d0;
	padding:25px;
}

.b-voting-settings {
	border:1px solid #d0d0d0;
	padding:25px;
	margin-top:10px;
	position:relative;
}

.b-voting-or {
	position:absolute;
	top:40px;
	left:220px;
	width:30px;
	height:30px;
	border-radius:50%;
	background:#898989;
	color:#fff;
	text-align:center;
	line-height:30px;
}

.b-scorecard-challenge-select {
	margin-top:5px;
}

.b-voting-wallet-settings .b-voting-left {
	float:left;
	width:48%;
}

.b-voting-left .qm, .b-voting-right .qm {
	background:url(<<$vars.resourcesUrl>>admin/question-mark-grey.jpg);
	width:19px;
	height:19px;
	display:inline-block;
	position:relative;
	left:7px;
	top:3px;
}

.b-voting-wallet-settings .b-voting-right {
	float:right;
	width:48%;
}

.b-voting-settings .b-voting-left {
	float:left;
	width:48%;
}

.b-voting-settings .b-voting-right {
	float:right;
	width:48%;
}

.voting_type_tab {
	display:none;
}

.b-clear-scorecard {
	background-color:#53a2e3;
	padding:5px 15px;
	color:#fff;
	cursor:pointer;
	border:none;
	display:block;
	/* margin-top:15px; */
}

.b-scorecard-add-criteria {
	background:#f4f4f4;
	color:#898989;
	padding:15px;
	border:none;
}

.base_criteria_tpl .b-criteria-delete-new {
  display: none;
}

.b-criteria-delete {
	font-size:8px;
	cursor:pointer;
}

.b-criteria-delete:after, .b-criteria-delete-new:after {
	cursor:pointer;
}

.b-criteria-delete-disabled {
	display:none;
}

.b-phase-heading {
	margin-bottom:0;
}

#userCsvForm .admin_bar {
    margin-top: 15px;
}

#userCsvForm .admin_bar_inner {
    background-color: #6af;
}

#userCsvForm .failed .admin_bar_inner,
#userCsvForm .interrupted .admin_bar_inner{
    background-color: #f00;
}

#userCsvForm .success .admin_bar_inner {
    background-color: #78d678;
}

/* Animated progress bar */
.newProgressBarOuter {
    background-color: #dfdfdf;
    width:100%;
    height: 10px;
    float:left;
    position:relative;
}

.newProgressBarOuter .animatedProgressBar {
	width: 100%;
	height: 100%;
	color: #fff;
	background: linear-gradient(-90deg, #<<$voteBarLightCol>> 0%, #<<$voteBarDarkCol>> 30%, #<<$voteBarDarkCol>> 50%, #<<$voteBarDarkCol>> 99.9%, #<<$voteBarLightCol>> 100%);
	background-size: 200% 100%;
	-webkit-animation: barGradient 2s linear infinite;
	-moz-animation: barGradient 2s linear infinite;
	animation: barGradient 2s linear infinite;
    transition: 1s linear;
    transition-property: width;
}

#statTabs {
	display: flex;
	width: 100%;
}

#statTabs ul {
	display: flex;
}

#activityTabs {
	display: flex;
	width: 100%;
}

#activityTabs ul {
	display: flex;
	min-width: 100%;
}


@-webkit-keyframes barGradient {
	100% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	0% {
		background-position: 150% 50%
	}
}

@-moz-keyframes barGradient {
	100% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	0% {
		background-position: 150% 50%
	}
}

@keyframes barGradient {
	100% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	0% {
		background-position: 200% 50%
	}
}


@media screen and (max-width: 767px) {
    form.newNavItem {
        float: none !important;
    }

    form.newNavItem #hpSubmit {
        margin-top: 10px;
    }
}

@media screen and (max-width: 680px) {
    #admin_categoryListContainer .tabView .adminForm {
        flex-flow: row wrap;
        align-items: flex-start;
    }

    #admin_categoryListContainer .tabView .adminForm .categoryOptions {
        flex-wrap: wrap;
        margin-left: 0;
    }

    #admin_categoryListContainer .tabView .adminForm .mdl-block-list__item-content {
        width: 90%;
    }

    #adminTabs_view form.admin-settings-form .mdl-form__label.-inline,
    form.scoreForm .-inline,
    form#survey-form .mdl-survey-management__question .-inline,
    form#editEmailCampaignForm .mdl-form__item .-inline {
        white-space: normal;
    }
}

@media screen and (max-width: 660px) {
    #admin-survey-container .mdl-block-list__item-actions {
        flex-direction: column;
        margin-left: 10px;
    }
}

@media all and (max-width: 800px) {
    .add-badge-form .column370,
    .add-badge-form .column500 {
        float: initial;
        width: auto;
    }

    .add-badge-form .badgePreviewFrame {
        width: 90%;
    }

    .userTable.sevenHundred {
        width: 100%;
    }
}

@media all and (min-width: 801px) and (max-width: 955px) {
    .add-badge-form .column370 {
        float: left;
        width: 40%;
    }
    .add-badge-form .column500 {
        float: right;
        width: 50%;
    }

    .add-badge-form .badgePreviewFrame {
        width: 90%;
    }
}

@media all and (max-width: 1020px) {
    #admin_right_container {
        order: 1;
        width: auto;
    }

    #admin_left_container {
        order: 2;
        width: 80vw;
    }

    #email-campaign-container #admin_left_container  {
        overflow: hidden;
    }
}

@media all and (max-width: 870px) {
    .userTable.sevenHundred .mdl-block-list__item {
        gap: 0px;
    }
    .userTable.sevenHundred .mdl-block-list__item .mdl-block-list__item-content{
        display: flex;
        flex-flow: column wrap;;
    }
}


.badge-container {
  display: inline-block;
  width: 100%;
}
